package it.unibo.tw0708.beans.compactDiscs;

import org.apache.log4j.Logger;

public class CompactDiscsManagerFactory {

	private static Logger logger = Logger.getRootLogger();
	public void setLogger(Logger logger) { CompactDiscsManagerFactory.logger = logger; }
	
	// --------------------------------------------------

	public static ICompactDiscsManager getInstance() {
		logger.info("Returning a new compact discs manager");
		return new CompactDiscsManager();
	}

}
